{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:19Z"
    },
    "lastModificationSignature": "ee5f3ea50c7d2dc8097db5315050f2a8ed1563b9080253624fd3fd19a2caa8b6"
  }
}